macs

module (bold = default) build dependencies
macs/1.4.2 python 2.7.6 python/2.7.6
macs/2.1.0 python 2.7.10 python/2.7.10/b1 intel/2013.1.046
macs/2.1.1 python 2.7.12 python/2.7.12/b1

also see Using Software.